package cn.util.core;

import org.springframework.beans.BeanUtils;

public class CloneKit 
{
	 /**
     * Bean属性复制工具方法。
     *
     * @param dest 目标对象
     * @param src  源对象
     */
    public static void copyBeanProp(Object dest, Object src) {
        try {
        	BeanUtils.copyProperties(src, dest);
        } catch (Exception e) {
            LogKit.error(e);
        }
    }
    
    
    
}
